Electron Uncaught TypeError: elem.getClientRects is not a function


#1

jserror

I am building an electron app and suddenly i get this error. I searched for solution but i did not get a perfect solution. Some peoples says jquery version 3.0.0 or higher is not compatible with jquery UI version 12.0 lower. I already install jquery and jquery latest version but getting this error.

Anybody help please ? … Thanks